/*

Theme Name:   Virtue child theme for Directory site (LIVE)

Description:  style.css for Directory child theme. 

Author:       Phil

Author URI:   http://avalonmarketing.co.nz

Template:     virtue_premium

Version:      1.0.0

*/

/* GENERAL SETTINGS */

/* Make content slightly narrower than header and footer */
/* Set page content to 75% */
/* Page content width */
#content.container-fullwidth {width: 90%;}

/* Remove background colour from input boxes */
/* Source: https://stackoverflow.com/questions/55228377/remove-new-firefox-autofill-color */
input {filter: none;}


/* TOPBAR*/
/*#topbar {
height: 53.15px;
}*/

p {
    font-size:18px;
}

/* Space for topbar menu */
@media only screen and (min-width: 992px){
    div#topbar.topclass div.container div.row div.col-md-6.col-sm-6.kad-topbar-left {
        width: 75% !important;
    }
    div#topbar.topclass div.container div.row div.col-md-6.col-sm-6.kad-topbar-right {
        width: 25% !important;
    }
}

/* Hide menu for smaller devices */
@media only screen and (max-width: 990px){
    div#topbar.topclass div.container div.row div.col-md-6.col-sm-6.kad-topbar-left .topbarmenu {
        display: none;
    }
}


.topbarmenu ul li a {
    font-size: 18px;
    color: #D0D0D0;
    /*margin-bottom: 10px;*/
    margin-top: 8px;  
}

/* If logged in, hide "login button" */
#logout_button {display:none;}
#login_button {display:inline-block;}
.logged-in #logout_button {display:inline-block;}
.logged-in #login_button {display:none;}

/* Login/out buttons appearance */
#login_button {
    /*float: right;*/
    background: #fff;
    color: #000;
    padding: 8px 12px;
    /*padding-top: 8px;
    padding-bottom: 8px;*/
    margin-top: 5px;
    margin-bottom: 5px;
    /*margin-left: 25px;*/
    border: 1px solid;
    border-radius: 4px;
}

#login_button a {color: #000;}

#logout_button  {
    /*float: right;*/
    background: #fff;
    color: #000;
    padding: 8px 12px;
    /*padding-top: 8px;
    padding-bottom: 8px;*/
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 25px;
    border: 1px solid;
    border-radius: 4px;
}

.kad-topbar-right .topbar-widget div.widget_text.widget-1.widget-first {
    display: inline-block;
    float: right;
    margin-top: 0px;
}

.kad-topbar-right .topbar-widget div.widget_text.widget-2.widget-last {
    display: inline-block;
    float: right;
    margin-top: 10px;
}

/* Loggedin_as appearance */
#loggedin_as {
    color: #D0D0D0;
    margin-bottom:10px;
    margin-top:5px;
    display: block;
}

/* Hide site title on all but homepage */
body:not(.home) #logo {
    display: none;
}

/* Force "Top Control" arrow for small screens */
div#topcontrol {display: block !important;}
/* Hide the theme topcontrol button so we can add our own. */
/*#topcontrol {display: none;}*/

/* Redefine button appearance */
/* also "File download" button */
.kad-btn, 
.frm_submit .kad-btn,
.wp-block-file .wp-block-file__button, 
.wp-block-file a.wp-block-file__button:visited {
    border: 1px solid #85adc0;
    border-radius: 4px;
    background: #fff;
    padding: 6px 11px !important;
    color: #85adc0;
    font-size: 14px;
    line-height: normal;
    transition: background .6s ease-out,border .6s ease-out;
}

/* Spacing of buttons on forms */   
/*.kad-btn:not(:last-child) {margin-right: 10px !important;}*/
.kad-btn:not(:last-of-type) {margin-right: 10px !important;}
.frm_submit.frm_inline_submit button#reset_btn.kad-btn
{margin-left: 10px !important;}

.wp-block-file .wp-block-file__button:hover {background: #d5d5d5 !important;}

/* FORMIDABLE FORMS VIEWS */
/* Reduce white space between Search & Filter" and tables. */
.frm_style_search-form-style .frm_form_fields.form-group {margin-bottom: 0px;}
.frm_style_search-form-style .frm_form_fields.form-group fieldset {padding-bottom: 0px;}


table td,
table th {
    border: 1px solid silver;
}

/* Add sorting icons to table headings */
/* source: http://jsfiddle.net/shengoo/Ev83S/ */
.sort-by-asc
/* points up */
{
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 4px 0 0px;
    background: transparent;
    border-bottom: solid 7px #85adc0;
    border-top-width: 0;
}

.sort-by-desc
/* points down */
{
    left: 3px;
    display: inline-block;
    width: 0;
    height: 0;
    border: solid 5px transparent;
    margin: 4px 0px 0 3px;
    background: transparent;
    border-top: solid 7px #85adc0;
    border-bottom-width: 0;
}

/* Remove shading from "Details" column */
/*.page.roles td:nth-child(5),
.page.roles th:nth-child(5),
.page.people #person_main_list_view td:nth-child(3),
.page.people #person_main_list_view th:nth-child(3),
/*.page.people td:nth-child(3),
.page.people th:nth-child(3),*/
/*.page.organisations #organisation_main_list_view td:nth-child(4),
.page.organisations #organisation_main_list_view th:nth-child(4)
/*.page.organisations td:nth-child(4),
.page.organisations th:nth-child(4)*/
/*{
background: #fff;
border: none;
}*/

/* Datatables */
.dataTables_wrapper {
    margin-top: 50px;
}
.dataTables_length {
    margin: 25px 0px;
}
.dataTables_info {
    margin: 25px 0px;
}

/* Hide "Search Details" box */
/*.page.organisations .dataTables_scrollHeadInner .filterrow > th:nth-child(4) input,
.page.people .dataTables_scrollHeadInner .filterrow > th:nth-child(3) > input,
.page.roles .dataTables_scrollHeadInner .filterrow > th:nth-child(6) > input {
display: none;
}*/

.pagination::before {
    content: "Pages:  "; 
}
.dataTables_wrapper .dataTables_paginate, .pagination {
    float: left;
    text-align: right;
    padding-top: 0.25em; }
.dataTables_wrapper .dataTables_paginate .paginate_button, .pagination > li > a {
    box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    padding: 0.5em 1em;
    margin-left: 2px;
    text-align: center;
    text-decoration: none !important;
    cursor: pointer;
    *cursor: hand;
    color: #333333 !important;
    border: 1px solid transparent;
    border-radius: 2px; }
.dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover, .pagination > li.active > a {
    color: #333333 !important;
    border: 1px solid #979797;
    background-color: white;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, gainsboro));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, white 0%, gainsboro 100%);
    /* Chrome10+,Safari5.1+ */
    background: -moz-linear-gradient(top, white 0%, gainsboro 100%);
    /* FF3.6+ */
    background: -ms-linear-gradient(top, white 0%, gainsboro 100%);
    /* IE10+ */
    background: -o-linear-gradient(top, white 0%, gainsboro 100%);
    /* Opera 11.10+ */
    background: linear-gradient(to bottom, white 0%, gainsboro 100%);
    /* W3C */ }
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active {
    cursor: default;
    color: #666 !important;
    border: 1px solid transparent;
    background: transparent;
    box-shadow: none; }
.dataTables_wrapper .dataTables_paginate .paginate_button:hover, .pagination > li > a:hover {
    color: white !important;
    border: 1px solid #111111;
    background-color: #585858;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #585858), color-stop(100%, #111111));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #585858 0%, #111111 100%);
    /* Chrome10+,Safari5.1+ */
    background: -moz-linear-gradient(top, #585858 0%, #111111 100%);
    /* FF3.6+ */
    background: -ms-linear-gradient(top, #585858 0%, #111111 100%);
    /* IE10+ */
    background: -o-linear-gradient(top, #585858 0%, #111111 100%);
    /* Opera 11.10+ */
    background: linear-gradient(to bottom, #585858 0%, #111111 100%);
    /* W3C */ }
.dataTables_wrapper .dataTables_paginate .paginate_button:active {
    outline: none;
    background-color: #2b2b2b;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #2b2b2b), color-stop(100%, #0c0c0c));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    /* Chrome10+,Safari5.1+ */
    background: -moz-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    /* FF3.6+ */
    background: -ms-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    /* IE10+ */
    background: -o-linear-gradient(top, #2b2b2b 0%, #0c0c0c 100%);
    /* Opera 11.10+ */
    background: linear-gradient(to bottom, #2b2b2b 0%, #0c0c0c 100%);
    /* W3C */
    box-shadow: inset 0 0 3px #111; }
.dataTables_wrapper .dataTables_paginate .ellipsis {
    padding: 0 1em; }
/* .dataTables_wrapper .dataTables_paginate .paginate_button.first {
padding-left: 0px;
margin-left: 0px;
}*/

/* SIDEBAR */

/* FOOTER */
/* Force footer to the bottom of the screen */
/* Source: https://www.kadencewp.com/support-forums/topic/footer-question/ */
@media (min-width: 992px) {
    html, body {
        height: 100%;
    }
    html body.wide #wrapper.container {
        min-height: 100%;
        position: relative;
        padding-bottom: 150px !important; /* Set to height of #containerfooter */
    }
    #containerfooter {
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
    }
}

/* Advert slider*/
/* Push to right edge*/
@media (min-width: 768px)    {
    #containerfooter .footercol2 .widget-1 img {float: right;}
}

/* Remove arrows and dots */
.kt-slickslider button.slick-arrow {display: none !important;}
.kt-slickslider ul.slick-dots {display: none !important;}
.kt-slickslider img {
    max-height: 100px;
    width: auto;
}

/* Fix copyright lines */
#containerfooter .footer-copyright {
    font-size: 14px;
    line-height: 18px;
}
@media (max-width: 766px) {
    #containerfooter .footer-copyright {
        text-align: center
    }
}
.footercredits {font-size: 12px;padding-top: 0px;padding-bottom: 0px;}
/*#containerfooter {padding-top: 0px;}*/
/* Grow logo on hover */
/*.footercredits a img { transition: all .6s ease-in-out; }
.footercredits a img:hover { transform: scale(1.2); }*/
#containerfooter .widget-1 a img { transition: all .6s ease-in-out; }
#containerfooter .widget-1 a img:hover { transform: scale(1.2); }

/* SPECIFIC PAGES */
/* Home Page */

/* Set homepage width */
.home.page #content.container-fullwidth {max-width: 1140px;}

/* Fix for e-mail button */
.home.page .kad-btn {
    margin-bottom: 16px;
}

/* User Managememt */
/* Fix for "Add user" button */
#add_user_btn {
    margin-bottom: 25px;
}

